.text-tiles {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 1rem;
	font-size: var(--font-size-large-3);
	margin-bottom: 1rem;
}

.text-tile {
	position: relative;
	aspect-ratio: 1 / 1;
	overflow: hidden;
}

.text-tile-title {
	padding: 1em;
	box-sizing: border-box;
	z-index: 1;
	color: #ffffff;
	font-weight: var(--font-weight-regular);
}

.text-tile-image .text-tile-title {
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 1em;
}

.text-tile-image .text-tile-title-inner {
	background-color: #231f20;
	font-size: 0.7em;
	font-weight: var(--font-weight-medium);
	padding: 0.3em;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone; /* Safari */
}

.text-tile-text .text-tile-title {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	width: 100%;
	height: 100%;
}

.text-tile-image-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 1720px) {
	.text-tiles {
		font-size: var(--font-size-large);
	}
}

@media (max-width: 1023px) {
	.text-tiles {
		grid-template-columns: repeat(2, 1fr);
	}

	.text-tiles {
		font-size: var(--font-size-large-3);
	}
}

@media (max-width: 640px) {
	.text-tiles {
		font-size: 4.2vw;
	}
}
